package com.adealink.weparty.module.room.data

data class MicIndex(val index: Int, val micName: () -> String)

const val MIC_ASSIGN_BY_REMOTE = -1 //麦位由远端服务器分配
const val MIC_OFF = 9999 //下麦

val MIC_OFF_INDEX = MicIndex(MIC_OFF) { "" }